version: 1.4.49
files:
  - url: Landline Setup 1.4.49.exe
    sha512: nfMkMVKTmN3I9nnRI4TunbTj72bbi4fIWqCR4oP1vuu4sYSqcbsSBLfuKuLWy9Ym/lqagzDzN3zU/EvVs5FZjw==
    size: 122402538
path: Landline Setup 1.4.49.exe
sha512: nfMkMVKTmN3I9nnRI4TunbTj72bbi4fIWqCR4oP1vuu4sYSqcbsSBLfuKuLWy9Ym/lqagzDzN3zU/EvVs5FZjw==
releaseDate: '2025-12-08T17:10:33.307Z'
